--- tqt/pinentrydialog.cpp.orig
+++ tqt/pinentrydialog.cpp
@@ -84,18 +84,18 @@
 
   _ok->setDefault(true);
 
-  connect( _ok, SIGNAL( clicked() ),
-	   this, SIGNAL( accepted() ) );
-  connect( _cancel, SIGNAL( clicked() ),
-	   this, SIGNAL( rejected() ) );
-  connect( _edit, SIGNAL( textModified(const SecTQString&) ),
-	   this, SLOT( updateQuality(const SecTQString&) ) );
-  connect (_edit, SIGNAL (backspacePressed()),
-	   this, SLOT (onBackspace ()));
-  connect (this, SIGNAL (accepted ()),
-	   this, SLOT (accept ()));
-  connect (this, SIGNAL (rejected ()),
-	   this, SLOT (reject ()));
+  connect( _ok, TQ_SIGNAL( clicked() ),
+	   this, TQ_SIGNAL( accepted() ) );
+  connect( _cancel, TQ_SIGNAL( clicked() ),
+	   this, TQ_SIGNAL( rejected() ) );
+  connect( _edit, TQ_SIGNAL( textModified(const SecTQString&) ),
+	   this, TQ_SLOT( updateQuality(const SecTQString&) ) );
+  connect (_edit, TQ_SIGNAL (backspacePressed()),
+	   this, TQ_SLOT (onBackspace ()));
+  connect (this, TQ_SIGNAL (accepted ()),
+	   this, TQ_SLOT (accept ()));
+  connect (this, TQ_SIGNAL (rejected ()),
+	   this, TQ_SLOT (reject ()));
   _edit->setFocus();
 }
 
